Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.base.dataset.save

`mvpa2.base.dataset.``save`(dataset, destination, name=None, compression=None)

  Save Dataset into HDF5 file

  Parameters:

  dataset : `Dataset`

  destination : `h5py.highlevel.File` or str

  name : str, optional

  compression : None or int or {‘gzip’, ‘szip’, ‘lzf’}, optional

  > Level of compression for gzip, or another compression strategy.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »